﻿/***********************
 * .dccw-boxu level: Latest updates.
 **********************/
.dccw-boxu.latest-updates .update-panel-editor {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #FFF !important;
    padding: 2px;
}

.dccw-boxu.latest-updates .component-header {
    float: left;
}



/*======================
 List of updates
======================*/
.dccw-boxu.latest-updates .content ul {
    margin: 0 5px;
    padding: 0 0 0 20px;
}

.dccw-boxu.latest-updates .content ul li {
    margin-bottom: 15px;
}

.dccw-boxu.latest-updates .content ul li a {
    line-height: 1.5;
}

.dccw-boxu.latest-updates .content ul li a:hover,
.dccw-boxu.latest-updates .content ul li a:link {
    text-decoration: none;
}

.dccw-boxu.latest-updates .content ul li.selected a {
    font-weight: bold;
}

.dccw-boxu.latest-updates .content ul li a div {
    font-weight: normal;
    display: none;
}

.dccw-boxu.latest-updates .content ul li a div:hover {
    text-decoration: none;
}




/*======================
 Navigation
======================*/
.dccw-boxu.latest-updates .nav-pane {
    float: right;
}

.dccw-boxu.latest-updates .nav-pane .scroll-down,
.dccw-boxu.latest-updates .nav-pane .scroll-up {
    float: right;
    padding: 10px;
}

.dccw-boxu.latest-updates .nav-pane a {
    display: block;
    width: 8px;
    height: 6px;
    background-repeat: no-repeat;
    background-image: url("../images/latest-updates-button-sprite.png");
}

.dccw-boxu.latest-updates .nav-pane > .scroll-up > a {
    background-position: -27px 0;
}

.dccw-boxu.latest-updates .nav-pane > .scroll-up.inactive-up > a {
    background-position: -18px 0;
}

.dccw-boxu.latest-updates .nav-pane > .scroll-down > a {
    background-position: -9px 0;
}

.dccw-boxu.latest-updates .nav-pane > .scroll-down.inactive-down > a {
    background-position: 0 0;
}
